Bug 1281462 - Search button misrendered in filter page
Search button misrendered in filter page
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: Dávid Halász
Aziza Karol
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 10:05 EST by Aziza Karol
Modified: 2015-12-08 08:46 EST (History)
5 users (show)

See Also:
Fixed In Version: 5.5.0.11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:46:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
serchbutton (64.00 KB, image/png)
2015-11-12 10:05 EST, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2015-11-12 10:05:47 EST
Created attachment 1093347 [details]
serchbutton

Description of problem:


Version-Release number of selected component (if applicable):
5.5.0.10

How reproducible:
100%

Steps to Reproduce:
1.Navigate to cloud->instances
2.click on images in the accordion and click on any of the global filters
3.

Actual results:
search button not aligned properly. see attached screenshot

Expected results:
should be aligned properly

Additional info:
Comment 2 Dávid Halász 2015-11-12 11:19:02 EST
https://github.com/ManageIQ/manageiq/pull/5153
Comment 3 CFME Bot 2015-11-12 15:33:40 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=6e7e207dd37a967f5e7af77e159b92e84148c1fb

commit 6e7e207dd37a967f5e7af77e159b92e84148c1fb
Author:     Dávid Halász <dhalasz@redhat.com>
AuthorDate: Tue Oct 27 17:20:38 2015 +0100
Commit:     Dávid Halász <dhalasz@redhat.com>
CommitDate: Thu Nov 12 17:11:29 2015 +0100

    Fixed positioning of the clear button when using a filter
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1281462
    
    Unmodified cherrypick from: https://github.com/ManageIQ/manageiq/pull/5153
    
    (cherry picked from commit 397c7d0f0f20d347c29d5f68e63e5bcc7d079105)

 app/helpers/application_helper.rb            |  9 +++++++++
 app/views/layouts/_content.html.haml         | 11 +++++++++++
 app/views/layouts/_x_adv_searchbox.html.haml | 11 -----------
 3 files changed, 20 insertions(+), 11 deletions(-)
Comment 4 CFME Bot 2015-11-12 15:33:57 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=ba4471749631c4eb6be8299b28c13c85e0f04531

commit ba4471749631c4eb6be8299b28c13c85e0f04531
Merge: eb9f35b 6e7e207
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Nov 12 12:17:05 2015 -0500
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Thu Nov 12 12:17:05 2015 -0500

    Merge branch 'bz-1281462' into '5.5.z'
    
    Fixed positioning of the clear button when using a filter
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1281462
    
    Unmodified cherrypick from: https://github.com/ManageIQ/manageiq/pull/5153
    
    (cherry picked from commit 397c7d0f0f20d347c29d5f68e63e5bcc7d079105)
    
    See merge request !427

 app/helpers/application_helper.rb            |  9 +++++++++
 app/views/layouts/_content.html.haml         | 11 +++++++++++
 app/views/layouts/_x_adv_searchbox.html.haml | 11 -----------
 3 files changed, 20 insertions(+), 11 deletions(-)
Comment 5 Aziza Karol 2015-11-19 04:41:26 EST
search buttons aligned properly.

Verified:
5.5.0.11-rc1.20151117182049_653c0d4
Comment 7 errata-xmlrpc 2015-12-08 08:46:44 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.